/* CSS Document */
body {font-size:15px; letter-spacing:0.5px;}
img {max-width:100%; height:auto;}
.break {width:100%;float:left;clear:both;}
.nomatop {margin-top:0px;}
a:link, a:visited, a:active, a:hover {outline:none;}

h1, .h1 {font-size:32px;color:#1D1D1D;margin-bottom:15px;font-weight:bold;}
h2, .h2 {font-size:22px;color:#4D4D4D;font-weight:bold;}
h3, .h3 {color:#6D6D6D; font-weight:bold; font-size:18px;}
h1 em {font-size:25px; font-style:normal;}

a.btn-mobile {background:#009DDC;padding:4px 12px;margin:5px;border:none;border-radius:4px;font-size:16px;color:#FFF;text-decoration:none;display:inline-block;}
a.btn-mobile:focus, a.btn-mobile:hover, a.btn-mobile:active {background:#73C167;color:#FFF;text-decoration:none;}

a.btn-default {background:#F90;padding:4px 12px;border:none;border-radius:4px;font-size:16px;font-weight:600;color:#FFF;text-decoration:none;display:inline-block;letter-spacing:-0.3px;}
a.btn-default:focus, a.btn-default:hover, a.btn-default:active {background:#73C167;color:#FFF;text-decoration:none;}
.wrap-content a.btn-default {text-decoration:none !important;margin-bottom:10px;}

.two-column-text {/*-moz-column-count:2; -webkit-column-count:2;column-count:2;-moz-column-gap:30px;-webkit-column-gap:30px;column-gap:30px;*/}
.container {width:1240px;}
.wrap-head, .wrap-nav, .wrap-slider, .wrap-content, .wrap-footer-nav, .wrap-footer-top, .wrap-footer-btm, .wrap-content-in, .wrap-footer-two, .wrap-footer-three, .wrap-footer-four, .wrap-footer-five  {width:100%;float:left;}
.wrap-head {background: url(images/bg-header.jpg) center top no-repeat; background-size:100% auto; position:relative;}
/*.wrap-slider {position:relative;}
.wrap-slider img {width:100%; height:auto;}
.slider-bottom {width:100%;position:absolute; bottom:0px;}
.slider-bottom img {width:100%;height:auto;}*/
.wrap-nav {background:#36A8E0;/*box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);*/ z-index:9999; font-weight:bold; text-transform:uppercase;}
.wrap-footer-top {background:#FFF url(images/bg-shadow.png) left top repeat-x; border-bottom:#FFF 1px solid;/*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.4);*/padding:30px 0;color:#2D2D2D;}
.wrap-footer-btm {padding:20px 0;color:#5D5D5D;background:#FFF url(images/bg-shadow.png) left top repeat-x;}
.wrap-footer-btm a, .wrap-footer-top a {text-decoration: underline;}
.wrap-content {background:#FFF url(images/bg-shadow.png) left top repeat-x;}
.wrap-content-in {background: url(images/bg-content-btm.jpg) left bottom repeat-x ;padding-top:20px; padding-bottom:90px;}
.wrap-head img.header-img {width:100%; height:auto; min-height:200px;}
.header_in {width:100%;position:absolute; left:0px; top:0px;}
.containter_content {padding: 1spx 0px 20px;}
.wrap-nav .container {}
.wrap-footer-nav {background:#48871F;font-weight:bold; text-transform:uppercase;}
.wrap-footer-two {background:#DBEFF9; padding:10px 0;color:#36A8E0; font-size:125%; letter-spacing:2.6px;}
.wrap-footer-two span {color:#53B440; font-style:italic;}
.wrap-footer-three {background:#FFF; padding:10px 0;}
.wrap-footer-four {background:#79C56A; height:42px;}
.wrap-footer-five {background:#66BDE8; height:25px;}
.wrap-content a {text-decoration:underline;}

.logo {padding:30px 0; background:url(images/bg-transparent.png) center top repeat-y; background-size:100% auto;}
.logo img {max-width:100%; height:auto;}
.header-right {padding:25px 0;background:url(images/bg-transparent.png) center top repeat-y; background-size:100% auto;color:#36A8E0;font-size:18px; font-weight:bold;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:44px;}
.navbar-default {background:#36A8E0; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-nav > li {margin-right:1px;}
.navbar-nav > li > a {padding-top:11px; padding-bottom:11px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background:rgba(0,0,0,0.175);color:#FFF;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:rgba(0,0,0,0.175);color:#FFF;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background:#36A8E0;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}

.navbar-default .dropdown-menu {border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 20px; font-size:14px; font-weight:700;text-decoration:none;color:#36A8E0;border-top:#EFEFEF 1px solid; min-width:250px;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#53B440;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#53B440;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-inverse {background:#48871F; border-color:#48871F;}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-brand {color:#FFF;}
.navbar-inverse .navbar-toggle .icon-bar {background:#48871F;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background:#48871F;color:#FFF;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background:#48871F;color:#FFF;}
.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus  {background:#48871F; color:#FFF;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-top:none;}


.home-text {padding: 0 30px; text-align:justify}
.home-promos {width:100%; padding:20px 0;}
.home-promo {width:18%; margin: 0 1.0% 20px;float:left;box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);}
.home-promo img {width:100%; height:auto;}
.home-promo p {margin:0px;}
.home-promo h2 {margin:0px; padding:7px 0; background:; color:#FFF; text-align:center; font-size:90%;background:#00AEEF;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}
.foot-top-left {}
.foot-top-left ul {list-style:none;}
.foot-top-left a {}
.foot-top-mid {color:#2D2D2D;font-size:18px; padding-top:10px;text-align:right;}
.foot-top-mid span {color:#000;}
.foot-top-mid h3 {color:#2D2D2D; margin:0px; font-weight:normal;}

#captcha {border: #DDDDDD 1px solid; border-left:none;}

.gallery {margin-top:15px; margin-bottom:25px;}
.gallery img {border:#DDD 1px solid;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.rg-view {display:none;}

.owl-carousel .owl-item {overflow:hidden;}

#owl-logos .owl-controls .owl-nav div.owl-prev { background:url(images/nav_thumbs.png) center left no-repeat; position:absolute; left:-30px; top:0; width:14px; height:25px; font-size:0; text-indent:-2000px;}
#owl-logos .owl-controls .owl-nav div.owl-next { background:url(images/nav_thumbs.png) center right no-repeat; position:absolute; right:-30px; top:-0px; width:14px; height:25px; font-size:0; text-indent:-2000px;}
#owl-logos .owl-controls .owl-nav {}
#owl-logos .owl-controls .owl-dots {position:absolute;right:0;top:0px;width:auto;text-align:right;display:none;}
#owl-logos .owl-controls .owl-dot {display:inline-block;display:none;}
#owl-logos .owl-controls .owl-dots span {width:10px;height:10px;background:#80A8DF;display:block; float:left;border-radius:5px;margin-left:5px;}
#owl-logos .owl-controls .owl-dots span:hover, #owl-logos .owl-controls .active span {background:#FDB800;}
#owl-logos .owl-controls { width:100%; position:absolute; top:50%; right:0; margin-top:-7px; max-height:1px; }

@media(max-width:992px){
.container{width:94%}
.nav > li > a {padding-left:8px; padding-right:5px; font-size:12px;}
.slider_txt h2 {font-size:18px;}
.home-promo {width:30%; margin: 0 1.5% 20px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.mccabe, .cont_right {padding:10px 0; text-align:center;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.latest-posts-item {margin-bottom:25px;}
.wrap-footer-nav, .foot-top-right {display:none;}
.wrap-head {background-size:140% auto;}
.wrap-head .logo img {max-width:96%; height:auto;}
.logo {padding:18px 0;}
.home-text {text-align:left; padding:0 10px;}
.header-right {padding: 10px 0;}
.two-column-text {-moz-column-count:1; -webkit-column-count:1;column-count:1;-moz-column-gap:0px;-webkit-column-gap:0px;column-gap:0px;}
.foot-top-left, .foot-top-mid {text-align:center;font-size:14px;}

.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
.cont_right {width:100%;position:relative; right: auto; bottom: auto; padding:10px;background:#006991; border-bottom:#FFF 3px solid;}
.home-promo {width:45%; margin: 0 2.5% 20px;}
.home-promo h2 {font-size:80%;}
}
@media only screen and (max-width: 440px), only screen and (max-device-width: 440px) {
.home-promo {width:90%; margin: 0 5% 20px;}
}

